/* READ MORE */
.read-more-state {
    display: none;
    /*width: 0;*/
}

.read-more-wrap {
    margin: 0;

}

.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: 0.25s ease;

}

.read-more-state:checked ~ .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
    content: 'פרטים נוספים';

}

.read-more-state:checked ~ .read-more-trigger:before {
    content: "-";
}

.read-more-trigger {
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    background-color: #F9FDFD;
}


